recovery:
  state:
    round: 946
    hash: "a4c0a0b6d2de9964678d1019e8c9a34a4a279361fa30493b55efe2e742298580c2a5214bc224bbeef54d88ec3cfd1cc5"
    timestamp: "2025-12-05T20:39:00.335949Z"
  bootstrap: null
  package: null
  stream: null
